CVE-2020-24708

2020-10-28T20:15:00
ID CVE-2020-24708
Type cve
Reporter cve@mitre.org
Modified 2020-10-29T20:51:00

Description

Cross Site Scripting (XSS) vulnerability in Gophish before 0.11.0 via the Host field on the send profile form.